Перейти к содержанию

Основные изменения для VeiL Connect 1.8.4

Совместим с:

- VeiL ECP версии 4.5.2 и выше
- VeiL Broker 3.1.2 и выше
  • При ошибке авторизации в приоритете отображение сообщения от VDI брокера, а не фразы по умолчанию, соответствующей коду ошибки HTTP.
  • В установщике для Windows добавлен выбор сборки FreeRDP.